* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

body {
    margin: 0;
    font-family: 'Inter', sans-serif;

    background:
        radial-gradient(circle at 20% 30%, rgba(255, 69, 0, 0.35) 0%, rgba(255, 69, 0, 0.15) 20%, transparent 60%),
        radial-gradient(circle at 80% 70%, rgba(255, 69, 0, 0.25) 0%, rgba(255, 69, 0, 0.1) 25%, transparent 65%),
        linear-gradient(180deg, #0a0a0a 0%, #000000 100%);

    background-repeat: no-repeat;
    background-attachment: fixed;

    color: white;
}

/* NAVBAR */
    .container {
        max-width: 1344px;
        margin: 0 auto;
    }

    .nav-wrapper{
        background-color: rgba(26, 26, 26, 0.4);
    }

    .nav {
        display: flex;
        justify-content: space-between;
        padding: 20px 0px;
        align-items: center;           
    }

    .nav .logo-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .nav .logo-wrapper img {
        width: 40px;
    }

    .nav .logo-wrapper h3 {
        margin: 0;
        font-weight: 600;
        font-size: 32px;
        line-height: 28px;
    }

    .nav ul {
        display: flex;
        gap: 48px;
        list-style: none;   
        border: 1px solid #1A1A1A;
        margin: 0;
        padding: 16px 24px;
        border-radius: 25px;
    }

    .nav ul li{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .nav a {
        color: #A0A0A0;
        text-decoration: none;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .btn {
        background: white;
        color: black;
        padding: 10px 18px;
        border-radius: 20px;
        font-size: 14px;
    }

    .hero{
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 8px;
        padding: 8px 16px;
        border: 1px solid;
        border-color: rgba(255, 69, 0, 0.2);
        width: fit-content;
        border-radius: 25px;
        margin-top: 47px;
    }

    .hero .dot{
        width: 8px;
        height: 8px;
        background-color: #FF4500;
        border-radius: 25px;
    }

    .hero h5{
        color: #FF6500;
        margin: 0;
        font-size: 20px;
        font-weight: 700;
        line-height: 20px;
    }

    .hero-content{
        display: flex;
        justify-content: space-between;
        align-items: start;
    }

    .hero-content .experience{
        display: flex;
        justify-content: start;
        align-items: start;
        gap: 40px;
    }

    .hero-content .head-wrapper{        
        margin: 32px 0;
    }

    .hero-content .head-wrapper .head{ 
        font-size: 72px;
        line-height: 80px;
        font-weight: 700;
    }

    .clr-org{
        color: #FF6500;
    }

    .hero-content .para {
        max-width: 766px;
        color: #A0A0A0;
        font-size: 20px;
        font-weight: 400;
        line-height: 28px;
    }

    .hero-content .sub-head {
        font-weight: 700;
        font-size: 32px;
        line-height: 72px;
        letter-spacing: -1.8px;
        margin-bottom: 32px;
    }
    
    .hero-content .btn-wrapper {
        margin: 48px 0 32px;
        display: flex;
        justify-content: start;
        align-items: center;
        gap: 16px;
    }

    .hero-content .btn-wrapper .view-btn:hover {
        border: 1px solid #FF4500;
    }

    .hero-content .btn-wrapper .explr-btn{
        color: #000000;
        font-weight: 600;
        font-size: 16px;
        padding: 17px 32px;
        border-radius: 50px;
    }

    .hero-content .btn-wrapper .view-btn{
        color: #FFFFFF;
        background-color: rgba(26, 26, 26, 0.4);
        border: 1px solid rgba(255, 255, 255, 0.1);
        text-decoration: none;
    }

    .hero-content .edu span { 
        color: #A0A0A0;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
    }

    .hero-content .edu div {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 10px;        
    }

    .hero-content .edu {
        margin: 20px 0;
    }

    .hero-content .education-icon{
        color: #FF4500;
    }

    .img-wrapper{
        position: relative;
        background-image: url('https://ik.imagekit.io/2360uyb96/dhana-assets/dhana_site/team_8.png');
        width: 448px;
        height: 448px;
        z-index: 10;
        display: flex;
        justify-content: center;
        background-size: cover;     
        background-position: top;
        background-repeat: no-repeat;
        border-radius: 32px;
    }

    .floating-content{
        position: absolute;
        max-width: 400px;
        width: 100%;
        bottom: 24px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        padding: 16px;
        border-radius: 12px;
        backdrop-filter: blur(10px);
    }

    .img-wrapper .head{
        color: #FFFFFF;
        font-weight: 600;
        line-height: 20px;
        font-size: 14px;
    }

    .img-wrapper .nmbr{
        color: #FF4500;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
    }

    .img-wrapper .info{
        color: #A0A0A0;
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
    }

    .experience .head{
        color: #FFFFFF;
        font-size: 30px;
        line-height: 36px;
        font-weight: 700;
    }

    .experience .info{
        color: #A0A0A0;
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
    }

    .appyhub{
        background-color: #0A0A0A;
        padding: 60px 0 96px;
    }

    .appyhub .info-wrapper .head{
        color: #FFFFFF;
        font-weight: 700;
        font-size: 48px;
        line-height: 48px;
        margin: 20px 0 20px;
    }

    .appyhub .info-wrapper .info{ 
        color: #FF4500;
        font-weight: 800;
        font-size: 20px;
        line-height: 28px;
        /* max-width: 660px; */
        margin-bottom: 62px;
    }

    .appyhub .info-wrapper{
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
    }

    .appyhub .detail-card-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: start;
    }

    .appyhub .detail-card-wrapper .detail-card {
        border: 1px solid red;
        max-width: 300px;
        border-radius: 24px;
        padding: 15px;
        border: 1px solid rgba(26, 26, 26, 0.4);
        background:
            radial-gradient(circle at 20% 30%, rgba(255, 69, 0, 0.35) 0%, rgba(255, 69, 0, 0.15) 20%, transparent 60%),
            radial-gradient(circle at 80% 70%, rgba(255, 69, 0, 0.25) 0%, rgba(255, 69, 0, 0.1) 25%, transparent 65%),
            linear-gradient(180deg, #0a0a0a 0%, #000000 100%);
        min-height: 372px;

    }
    
    .appyhub .detail-card-wrapper .detail-card .head{
        font-weight: 600;
        font-size: 19px;
        line-height: 28px;
        margin-top: 24px;
        margin-bottom: 20px;
    }

    .appyhub .detail-card-wrapper .detail-card .info{
        color: #A0A0A0;
        font-weight: 400;
        font-size: 14px;
        line-height: 22.8px;
        margin-bottom: 23.5px;
    }

    .appyhub .detail-card-wrapper .detail-card a{
        color: white;
        text-decoration: none;
    }

    .appyhub .detail-card-wrapper .detail-card svg{
        margin-left: 8.23px;
    }

    .engineered {
        background-color: #181717;
        padding: 96px 0;
    }

    .engineered .detail-card-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: start;
    }

    .engineered .arrow-wrapper{
        display: flex;
        gap: 10px;
    }

    .engineered .arrow-wrapper img{
        cursor: pointer;
    }

    .engineered .scale{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-bottom: 64px;
    }

    .engineered .info-wrapper{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: start;
    }
    .engineered .info-wrapper .head{
        color: white;
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
        padding: 5.5px 16px;
        border: 1px solid rgb(92, 89, 89);
        border-radius: 30px;
        margin-bottom: 10px;
    }

    .engineered .info-wrapper .sub-head{ 
        color: white;
        font-weight: 700;
        font-size: 48px;
        line-height: 48px;        
    }
    
    .engineered .detail-card-wrapper .detail-card {    
        display: flex; 
        flex-direction: column;
        justify-content: start;
        align-items: start;
        max-width: 318px;     
        border-radius: 24px;
        padding: 24px;
        padding-top: 139px;
        border: 1px solid #292b2c;   
        min-height: 404px;
    }

    .engineered .detail-card-wrapper .detail-card.card-1 {
        background-image: url('./assets/images/patent.png');
        background-size: cover;     
        background-position: top;
        background-repeat: no-repeat;
        position: relative; 
    }

    .engineered .detail-card-wrapper .detail-card.card-1::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);  
        z-index: 1;                 
        pointer-events: none;     
        border-radius: 24px;     
    }

    .engineered .detail-card-wrapper .detail-card.card-2 {
        background-image: url('./assets/images/architect.png');
        background-size: cover;     
        background-position: top;
        background-repeat: no-repeat;
        position: relative; 
    }

    .engineered .detail-card-wrapper .detail-card.card-2::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);  
        z-index: 1;                 
        pointer-events: none;   
        border-radius: 24px;       
    }

    .engineered .detail-card-wrapper .detail-card.card-3 {
        background-image: url('./assets/images/founder.png');
        background-size:82% auto;     
        background-position: top;
        background-repeat: no-repeat;
        position: relative; 
    }

    .engineered .detail-card-wrapper .detail-card.card-3::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);  
        z-index: 1;                 
        pointer-events: none;  
        border-radius: 24px;        
    }

    .engineered .detail-card-wrapper .detail-card.card-4 {
        background-image: url('./assets/images/leader.png');
        background-size: 70% auto;    
        background-position: top;
        background-repeat: no-repeat;   
        position: relative;  
    }

    .engineered .detail-card-wrapper .detail-card.card-4::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);  
        z-index: 1;                 
        pointer-events: none;    
        border-radius: 24px;      
    }
            
    .engineered .detail-card-wrapper .detail-card .head{
        font-weight: 700;
        font-size: 18px;
        line-height: 28px;
        margin-top: 24px;
        margin-bottom: 10px;
        z-index: 2;  
    }

    .engineered .detail-card-wrapper .detail-card .info{
        color: #A0A0A0;
        font-weight: 400;
        font-size: 14px;
        line-height: 22.8px;
        z-index: 2;  
    }

    .engineered .detail-card-wrapper .detail-card img{ 
        width: 40px;
        z-index: 2;  
    }

    .leadership {
        background-color: black;
        padding: 0 0 96px 0;
        position: relative;
    }

    .leadership .discipline{
        padding: 65px;
        background-color: #1A1816;
        border-radius: 24px;
        transform: translateY(-37px);
        border: 1px solid rgba(42, 42, 42, 0.2);
        box-shadow: 0 12px 40px rgba(0, 0, 0, 0.25);
    }

    .leadership .discipline .discipline-system{
        display: flex;
        justify-content: space-between;
        margin-bottom: 96px;
    }

    .leadership .discipline .discipline-system .details-data,
    .leadership .discipline .discipline-system .details-info{
        max-width: 516px;
        width: 516px;
    }

    .leadership .discipline .discipline-system .details-data h3 {
        color: #FF4500;
        font-weight: 700;
        font-size: 64px;
        line-height: 120px;
    }

    .leadership .discipline .discipline-system .details-data p {
        color: #9CA3AF;
        font-weight: 700;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 64px;
    }

    .leadership .discipline .discipline-system .details-info h4{
        color: #FFFFFF;
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 44px;
    }

    .leadership .discipline .discipline-system .details-info p{
        font-weight: 700;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 34px;
    }

    .leadership .discipline .discipline-system .details-info span{
        color: #FF4500;
    }

    .leadership .discipline .data-driven-wrapper{  
        border: 1px solid #2A2D36;
        box-shadow: 0 12px 40px rgba(0, 0, 0, 0.25);
        background-color: #181A20;
        border-radius: 16px;
        overflow: hidden;
    }

    .leadership .data-driven {       
        border: 1px solid #2A2D36;
        padding: 48px;
        flex: 1;   
    }

    .leadership .data-driven .sub-main{ 
        height: 83px;
    }

    .leadership .data-driven .head{ 
        color: white;
        font-weight: 700;
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .leadership .data-driven .sub-head{ 
        color: #FF6500;
        font-weight: 700;
        font-size: 20px;
        line-height: 40px;
    }

    .leadership .data-driven .info{ 
        color: #A0A0A0;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        margin: 32px 0;
    }

    .leadership .data-driven .average{ 
        display: flex;
        justify-content: start;
        align-items: center;
        gap: 39px;    
        border-bottom: 1px solid #2A2D36; 
        padding-bottom: 25px;
        margin-bottom: 24px;
    }    

    .leadership .data-driven .average:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }

    .leadership .data-driven .average .gap-16{
        gap: 16px;
    }

    .leadership .data-driven .average svg {
        margin-top: 5px;
    }

    .leadership .data-driven .average .head{ 
        font-weight: 700;
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 4px;
        color: #FFFFFF;
    }

    .leadership .data-driven .average .sub-head{ 
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        color: #8A8F98;
    }

    .leadership .data-driven-wrapper{
        display: flex;
        justify-content: space-between;
        align-items: start;
    }

    .intelligent {
        background:black;
        padding: 0;
    }  

    .intelligent .content-wrapper{
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
    }

    .intelligent .content-wrapper .head{
        color: white;
        font-weight: 700;
        font-size: 64px;
        line-height: 128px;
        /* max-width: 612px; */
        text-align: center;
        letter-spacing: 0px;
    }

    .intelligent .content-wrapper .clr-org{
        color: #FF4500;
    }

    .intelligent .content-wrapper .sub-head{
        color: #9CA3AF;
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        max-width: 798px;
        text-align: center;
        margin-bottom: 32px;
    }

    .intelligent .content-wrapper button{ 
        font-weight: 600;
        font-size: 24px;
        line-height: 28px;
        color: white;
        background-color: #FF4500;
        border: none;
        border-radius: 14px;
        padding: 8px 32px;
    }

    .intelligent .form-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: start;        
        width: 100%;
    }

    .intelligent .form-wrapper .form {
        min-width: 672px;
        border: 1px solid #1A1A1A;
        padding: 72px 48px;
        margin-top: 24px;
        background:
            radial-gradient(circle at 20% 30%, rgba(255, 69, 0, 0.35) 0%, rgba(255, 69, 0, 0.15) 20%, transparent 60%),
            radial-gradient(circle at 80% 70%, rgba(255, 69, 0, 0.25) 0%, rgba(255, 69, 0, 0.1) 25%, transparent 65%),
            linear-gradient(180deg, #0a0a0a 0%, #000000 100%);    
            border-radius: 32px;  
    }

    .intelligent .form-wrapper .form .form-fields{
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 20px;
    }

    .intelligent .form-wrapper .form .form-fields .input-wrapper{ 
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .intelligent .form-wrapper .form .form-fields .input-wrapper input{ 
        width: 100%;
        border: 1px solid #1A1A1A;
        background: rgba(255, 255, 255, 0.1);
        padding: 14px 16px;
        border-radius: 12px;
        color: White;
    }

    .intelligent .form-wrapper .form textarea{
        width: 100%;
        border: 1px solid #1A1A1A;
        background: rgba(255, 255, 255, 0.1);
        min-height: 128px;
        border-radius: 12px;
        resize: none;
        padding: 12px 16px;
        color: White;
    }

    .intelligent .form-wrapper .form button{
        width: 100%;
        padding: 16px;
        border-radius: 12px;
        background-color: #FFFFFF;
    }

    .intelligent .form-wrapper .form button:hover{
        background-color: #dad5d5;
    }

    .intelligent .form-wrapper .form .label {
        color: #A0A0A0;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 8.5px;
    }

    .intelligent .menu {
        border-bottom: 1px solid #1F1F1F;
        padding-bottom: 96px;
    }

    .intelligent .menu ul {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
    }

    .intelligent .menu ul li{
        list-style: none;
        border: 1px solid #1F1F1F;
        padding: 11px 21px;
        border-radius: 25px;
        color: #FF4500;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
    }

    .intelligent .menu .btn-wrapper{
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .intelligent .menu .btn-wrapper .start{
        font-weight: 600;
        font-size: 20px;
        line-height: 20px;
        color: #FFFFFF;
        padding: 17px 32px;
        border-radius: 4px;
    }

    .intelligent .menu .btn-wrapper .start:hover{
        background-color: #f85d24;
    }

    .intelligent .menu .btn-wrapper .view:hover{
        border: 1px solid #FF4500;
    }

    .intelligent .menu .btn-wrapper .view{
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        color: #FFFFFF;        
        border: 1px solid rgba(255, 255, 255, 0.1);
        background-color: rgba(255, 255, 255, 0.05);
        padding: 17px 32px;
        border-radius: 35px;
    }

    .intelligent .menu .btn-wrapper .view a{
        text-decoration: none;
        color: #FFFFFF;
    }

    .footer {
        background-color: black;
        padding: 38px 0;
    }

    .footer .menu ul { 
        display: flex;
        justify-content: center;
        align-items: center;      
    }

    .footer .menu ul li{ 
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
        list-style: none;
        border-right: 1px solid rgba(229, 231, 235, 0.6);
        padding: 0 27px;
    }

    .footer .menu ul li a{ 
        display: flex;
        justify-content: center;
        align-items: center;   
        text-decoration: none;
        color: #FFFFFF;
        gap: 16px;
    }

    .footer .menu ul li:last-child{
        border-right: none;
    }

    .footer .footer-content {
        display: flex;
        justify-content: space-between;      
        align-items: center;    
        margin-top: 70px;       
    }

    .footer .footer-content .logo-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .footer .footer-content .logo-wrapper h3 {
        margin: 0;
        font-weight: 600;
        font-size: 18px;
        line-height: 28px;
    }

    .footer .footer-content ul {
        display: flex;
        gap: 48px;
        list-style: none;   
        margin: 0;
        padding: 16px 24px;
        border-radius: 25px;
    }

    .footer .footer-content ul li{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer .footer-content a,
    .footer .footer-content .copyright {
        color: #A0A0A0;
        text-decoration: none;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .footer .logo-wrapper img{
        max-width: 188px;
    }

    .mb-24{
        margin-bottom: 24px;
    }

    .clr-orng{
        color: #FF4500;
    }

    .hamburger {
        display: none;
        flex-direction: column;
        cursor: pointer;
        gap: 5px;
        z-index: 1001;
    }

    .hamburger span {
        width: 25px;
        height: 3px;
        background-color: white;
        transition: all 0.3s ease;
        border-radius: 3px;
    }

    .hours-graph {
        display: flex;
        align-items: flex-end;
        gap: 20px;
        height: 160px;
    }

    .bar-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .bar {
        width: 20px;
        background: #ff5a00;
        border-radius: 4px 4px 0 0;
    }

    .bar-wrapper span {
        margin-top: 8px;
        font-size: 14px;
    }


    @media (max-width: 768px) { 
        .hero-content{
            flex-direction: column;
        }

        .container {
            padding: 0 16px;
        }

        .hero-content .head-wrapper .head { 
            font-size: 30px;
            line-height: 37.5px;
            letter-spacing: -0.75px;
        }

        .hero-content .head-wrapper .head br {
            display: none;
        }

        .hero-content .para { 
            font-size: 14px;
            line-height: 22.8px;
        }

        .hero-content .head-wrapper {
            margin: 22px 0;
        }

        .hero-content .btn-wrapper { 
            flex-direction: column;
        }

        .hero-content .btn-wrapper .explr-btn { 
            width: 100%;
            text-align: center;
        }

        .hero-content .sub-head {
            line-height: 40px;
        }

        .hero-content .experience {
            margin-top: 33px;
        }

        .experience .head { 
            font-size: 22px;
            line-height: 32px;
        }

        .experience .info { 
            font-size: 12px;
            line-height: 16px;
        }

        .img-content,
        .img-wrapper{
            width: 100%;
        }

        .img-content{
            margin-top: 32px;
        }

        .img-wrapper .head {          
            line-height: 16px;
            font-size: 12px;
        }

        .img-wrapper .info {      
            font-size: 10px;          
            line-height: 15px;
        }

        .img-wrapper .nmbr { 
            font-size: 14px;          
            line-height: 20px; 
        }

        .floating-content { 
            max-width: 90%;
        }

        .appyhub .info-wrapper .head {        
            font-size: 24px;
            line-height: 32px;         
        }

        .appyhub .info-wrapper .info { 
            font-size: 14px;
            line-height: 20px;
        }

        .appyhub .detail-card-wrapper { 
            margin-top: 32px;
            flex-direction: column;
            gap: 16px;
        }

        .appyhub .detail-card-wrapper .detail-card .head {
            font-size: 16px;
            line-height: 24px;
        }

        .appyhub .detail-card-wrapper .detail-card {
            min-width: 100%;
         }

        .appyhub .detail-card-wrapper .detail-card .info {
            font-size: 12px;
            line-height: 19.5px;
        }

        .appyhub .detail-card-wrapper .detail-card a { 
            font-size: 12px;
            line-height: 16px;
        }

        .engineered .info-wrapper .sub-head { 
            font-size: 24px;
            line-height: 32px;
        }

        .engineered .detail-card-wrapper { 
            flex-direction: column;
            gap: 16px;
        }

        .engineered .scale { 
            margin-bottom: 32px;
        }

        .engineered .arrow-wrapper {
            gap: 0;
        }

        .engineered .detail-card-wrapper .detail-card {
            max-width: 100%;
            width: 100%;
        }

        .leadership {
            padding: 48px 0;
        }

        .leadership .data-driven-wrapper { 
            flex-direction: column;
            gap: 24px;
        }

        .leadership .data-driven-wrapper img{ 
            width: 100%;
        }

        .leadership .data-driven .head,      
        .leadership .data-driven .sub-head  {           
            font-size: 20px;
            line-height: 30px;
            margin-bottom: 20px;
        }

        .leadership .data-driven .info { 
            margin: 16px 0;
        }

        .leadership .data-driven .info { 
            font-size: 14px;
            line-height: 20px;         
        }

        .leadership .data-driven .average .percent {       
            font-size: 30px;
            line-height: 36px;
            min-width: 67px;
        }

        .leadership .data-driven .average { 
            gap: 16px;
        }

        .leadership .data-driven .average .head { 
            font-size: 12px;
            line-height: 16px;
        }

        .leadership .data-driven .average .sub-head { 
            font-size: 10px;
            line-height: 15px;
            margin: 0;
        }

        .leadership .data-driven .average { 
            padding:  0 0 24px 0;
        }

        .intelligent { 
            padding: 0;
        }

        .intelligent .content-wrapper .head { 
            font-size: 24px;
            line-height: 32px;
            margin-bottom: 24px;
        }

        .intelligent .content-wrapper .sub-head { 
            font-size: 14px;
            line-height: 20px;
        }

        .intelligent .form-wrapper .form .form-fields { 
            flex-direction: column;
        }

        .intelligent .form-wrapper .form {
            min-width: 100%;
            margin-top: 32px;
            padding: 24px;
        }

        .footer .footer-content { 
            flex-direction: column;
        }

        .footer .footer-content .logo-wrapper h3 { 
            font-size: 14px;
            line-height: 20px;
        }
        
        .footer .footer-content ul { 
            gap: 24px;
        }
        
        .footer-content .copyright { 
            text-align: center;
        }

         .hamburger {
            display: flex;
        }
    
        .desktop-btn {
            display: none;
        }
        
        .nav-menu {
            position: fixed;
            top: 0;
            right: -100%;
            width: 70%;
            max-width: 320px;
            height: 100vh;
            background: rgba(10, 10, 10, 0.98);
            backdrop-filter: blur(20px);
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 32px !important;
            transition: right 0.3s ease;
            z-index: 1000;
            border: none !important;
            padding: 80px 24px !important;
            margin: 0 !important;
            box-shadow: -5px 0 30px rgba(0, 0, 0, 0.5);
        }
        
        .nav-menu.active {
            right: 0;
        }
        
        .nav-menu li {
            width: 100%;
            text-align: center;
        }
        
        .nav-menu a {
            font-size: 18px !important;
            padding: 12px;
            display: block;
        }

        .hamburger.active span:nth-child(1) {
            transform: rotate(45deg) translate(8px, 6px);
        }
        
        .hamburger.active span:nth-child(2) {
            opacity: 0;
        }
        
        .hamburger.active span:nth-child(3) {
            transform: rotate(-45deg) translate(8px, -6px);
        }
        
        .menu-overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999;
            display: none;
        }
        
        .menu-overlay.active {
            display: block;
        }

        .mobile-menu-btn {
            margin-top: 20px;
            width: 100%;
            text-align: center;
        }

        .hero h5{   
            font-size: 14px;
            font-weight: 500;
        }

        .leadership .discipline{
            padding: 10px;
        }
        
        .leadership .discipline .discipline-system {
            flex-direction: column;
        }

        .leadership .discipline .discipline-system .details-data, 
        .leadership .discipline .discipline-system .details-info {
            max-width: 100%;
            text-align: center;
        }

        .leadership .discipline .data-driven-wrapper {
            padding: 10px;
        }

        .intelligent .menu ul { 
            flex-direction: column;
        }

        .intelligent .menu .btn-wrapper { 
            flex-direction: column;
        }

        .intelligent .menu .btn-wrapper .start,
        .intelligent .menu .btn-wrapper .view {
            width: 100%;
        }

        .footer .menu ul {
            flex-direction: column;
            align-items: start;
            justify-content: start;
            padding: 0;
            gap: 40px;
        }

        .footer .menu ul li {
            padding: 0;
            border: none;
        }

        .footer .footer-content .logo-wrapper {
            margin-bottom: 20px;
        }

        .leadership .data-driven .sub-main {
            height: 100%;
        }

        .leadership .data-driven {
            border: none;
            padding: 10px;
        }

        .leadership .discipline .discipline-system {
            margin-bottom: 20px;
        }

        .hours-graph {
            justify-content: center;
            margin-bottom: 20px;
        }
    }
